uuid: 2b4b0c09-c79a-4b9e-9809-3d3e4436a013
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.text.field_text
    - paragraphs.paragraphs_type.text
  module:
    - text
_core:
  default_config_hash: HcHUk34p8VqAF8IVnIOT1SpvhP1C7UmNlFz8jHIDwE0
id: paragraph.text.default
targetEntityType: paragraph
bundle: text
mode: default
content:
  field_text:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
